/*--------　修正　-------*/

.postContents h2 {
	padding: 15px 25px;
	color: #ffffff!important;
	line-height: 1.3!important;
	background: #bf416f;
	border-radius: 2px;
}

.postContents h3 {
	padding-left: 5px;
	border-left: 5px solid #bf416f;
}

h2.heading-widget {
	border-radius: 2px!important;
}


/*--------　追加CSS　-------*/

.writer {
    width: 100%;
	padding: 15px;
	border: 1px solid #ededed;
	background: #ffffff;
}

.writer_left {
    width: 15%;
	margin: 0;
	padding: 0;
	float: left;
}

.writer_left img {
	margin: 0!important;
	padding: 0!important;
}

.writer_right {
	margin: 0!important;
	padding: 0;
	width: 82%;
    font-size: 85%;
	float: right;
}

.writer_right p {
	margin: 0!important;
	padding: 0!important;
	line-height: 1.6;
}

.writer_right p.writer_name {
	margin: 0 0 10px 0!important;
    font-size: 115%;
	font-weight: bold;
}

.writer p.writer_name span {
    font-size: 80%;
}





/*--------　テーブル　-------*/

table.company {
	width: 100%;
}

table.company th {
	width: 30%;
	text-align: center;
	font-weight: normal;
}

table.company td {
	width: 70%;
}